GLM_GTX_exterior_product
Experimental extensions

Allow to perform bit operations on integer values. More...

## Functions

template<typename T , qualifier Q>
GLM_FUNC_DECL GLM_CONSTEXPR T | cross (vec< 2, T, Q > const &v, vec< 2, T, Q > const &u)
| Returns the cross product of x and y. More...

## Detailed Description

Allow to perform bit operations on integer values.

Include <glm/gtx/exterior_product.hpp> to use the features of this extension.

## Function Documentation

## cross()

GLM_FUNC_DECL GLM_CONSTEXPR T glm::cross | ( | vec< 2, T, Q > const & | v,
|  | vec< 2, T, Q > const & | u
| ) |  |

Returns the cross product of x and y.

Template Parameters

  T | Floating-point scalar types
  Q | Value from qualifier enum

See also
  Exterior product